Loading...
Searching...
No Matches
odf.anim Namespace Reference

## Functions

| Animate (**args)
| Animatecolor (**args)
| Animatemotion (**args)
| Animatetransform (**args)
| Audio (**args)
| Command (**args)
| Iterate (**args)
| Par (**args)
| Param (**args)
| Seq (**args)
| Set (**args)
| Transitionfilter (**args)

## Function Documentation

## Animate()

odf.anim.Animate | ( | ** | args | ) |

Definition at line 26 of file anim.py.

## Animatecolor()

odf.anim.Animatecolor | ( | ** | args | ) |

Definition at line 29 of file anim.py.

## Animatemotion()

odf.anim.Animatemotion | ( | ** | args | ) |

Definition at line 32 of file anim.py.

## Animatetransform()

odf.anim.Animatetransform | ( | ** | args | ) |

Definition at line 35 of file anim.py.

## Audio()

odf.anim.Audio | ( | ** | args | ) |

Definition at line 38 of file anim.py.

## Command()

odf.anim.Command | ( | ** | args | ) |

Definition at line 41 of file anim.py.

## Iterate()

odf.anim.Iterate | ( | ** | args | ) |

Definition at line 44 of file anim.py.

## Par()

odf.anim.Par | ( | ** | args | ) |

Definition at line 47 of file anim.py.

## Param()

odf.anim.Param | ( | ** | args | ) |

Definition at line 50 of file anim.py.

## Seq()

odf.anim.Seq | ( | ** | args | ) |

Definition at line 53 of file anim.py.

## Set()

odf.anim.Set | ( | ** | args | ) |

Definition at line 56 of file anim.py.

## Transitionfilter()

odf.anim.Transitionfilter | ( | ** | args | ) |

Definition at line 59 of file anim.py.